# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:28+0000\n"
"PO-Revision-Date: 2020-12-30 17:15+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Greek <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/basket-desktop-files/el/>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4\n"

#. Name
#: file-integration/basketthumbcreator.desktop:2
msgid "Basket Archives & Templates"
msgstr "Συλλογές και πρότυπα καλαθιών"

#. Comment
#: file-integration/x-basket-archive.desktop:2
msgid "Basket Archive"
msgstr "Συλλογή καλαθιών"

#. Comment
#: file-integration/x-basket-template.desktop:2
msgid "Basket Template"
msgstr "Πρότυπο καλαθιού"

#. Name
#. Comment
#: kontact_plugin/basket.desktop:2 src/basket_config_baskets.desktop:2
#: src/basket_config_baskets.desktop:4
msgid "Baskets"
msgstr "Καλάθια"

#. Comment
#: kontact_plugin/basket.desktop:4
msgid "Basket Note Pads plugin for Kontact"
msgstr "Ένθετο Σημειωματαρίου Basket για το Kontact"

#. Name
#: src/basket.desktop:2
msgid "Basket Note Pads"
msgstr "Σημειωματάριο Basket"

#. GenericName
#: src/basket.desktop:4
msgid "Note Manager"
msgstr "Σημειωματάριο"

#. Comment
#: src/basket.desktop:6
msgid "Taking care of your ideas."
msgstr "Φροντίζοντας τις ιδέες σας για σάς."

#. Name
#. Comment
#: src/basket_config_apps.desktop:2 src/basket_config_apps.desktop:4
msgid "Applications"
msgstr "Εφαρμογές"

#. Name
#. Comment
#: src/basket_config_general.desktop:2 src/basket_config_general.desktop:4
msgid "General"
msgstr "Γενικά"

#. Name
#. Comment
#: src/basket_config_new_notes.desktop:2 src/basket_config_new_notes.desktop:4
msgid "New Notes"
msgstr "Νέες σημειώσεις"

#. Name
#. Comment
#: src/basket_config_notes_appearance.desktop:2
#: src/basket_config_notes_appearance.desktop:4
msgid "Notes Appearance"
msgstr "Εξωτερική εμφάνιση σημειώσεων"

#. Name
#: src/basket_part.desktop:2
msgid "basketPart"
msgstr "basketPart"
